
    <div class="card">
      <img [src]="this.sanitize(mensajes.url)"
        class="card-img-top" alt="...">
      <div class="card-body">
        <h5 class="card-title">{{mensajes.title}}</h5>
        <p class="card-text">{{mensajes.text}}</p>
        <a [href]="mensajes.link" target="_blank" class="btn btn-primary">{{mensajes.textButton}}</a>
      </div>
    </div>
